Subject: Re: [v10, 02/17] powerpc/64: Add #defines for paca->soft_enabled flags

From: Michael Ellerman <[email-masked]>
Date: Mon, 22 Jan 2018 14:34:17 +1100 (AEDT)

On Wed, 2017-12-20 at 03:55:42 UTC, Madhavan Srinivasan wrote:
> Two #defines, IRQ_ENABLED and IRQ_DISABLED, are added to be used when
> updating paca->soft_enabled. Replace the hardcoded values used when
> updating paca->soft_enabled with IRQ_[EN/DIS]ABLED. No logic change.
> 
> Signed-off-by: Madhavan Srinivasan <[email-masked]>

Patchs 2-17 applied to powerpc next, thanks.

https://git.kernel.org/powerpc/c/c2e480ba822718190e58849b79a76d

cheers